---

# Number of jobs for kraken builds (--jobs N).
bazel_kraken_job_count: "160"

# True to enable `--experimental_remote_download_minimal` in bazel builds.
bazel_minimal_downloads: "false"

# True to enable `--experimental_remote_download_toplevel` in bazel builds.
bazel_toplevel_downloads: "false"

# True to enable `--noremote_local_fallback` in bazel builds.
bazel_noremote_local_fallback2: "false"

# Number of threads to use for the loading/analysis phases in Fetch stages.
# This controls fetch parallelism. An empty string indicates not specifying the
# option and using the default value.
bazel_loading_phase_threads: ""
